@charset "UTF-8";
@import "../css/old.css";

body { margin: 0; padding: 0; color: #333; font-family: Helvetica,'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Meiryo,'メイリオ','ＭＳ Ｐゴシック',sans-serif; font-size: 90%; line-height: 1.6; }
img { border: 0; -ms-interpolation-mode: bicubic; }
form { margin: 0; padding: 0; }
a { outline: none; }
a:link { color: #369; text-decoration: underline; }
a:visited { color: #369; text-decoration: underline; }
a:hover { color: #369; text-decoration: none; }
a img:hover { opacity: 0.8; }
a.blank img { margin: 0 0.5em; }
a.icon-external img { margin: 0 0.5em; }
address { font-style: normal; }
.clearfix { *zoom: 1; }
.clearfix:after { content: ''; display: block; clear: both; height: 0; }

/* --------------------------------------------------
	GLOBAL HEADER
-------------------------------------------------- */
div#globalHeader { margin: 0 auto; width: 980px; height: 130px; position: relative; }
div#globalHeader a.logo { width: 316px; display: block; position: absolute; top: 42px; left: 10px; }
div#globalHeader div.warning { display: none; }
div#globalHeader div.headline { display: none; }
div#globalHeader div.search { width: 220px; position: absolute; top: 8px; left: 580px; }
div#globalHeader div.search div { width: 220px; position: relative; }
div#globalHeader div.search input.searchText { margin: 0; padding: 0 4px 0 5px; width: 110px !important; height: 22px !important; border: solid 1px #7e9db9; font-size: 12px; line-height: 26px; vertical-align: middle; position: absolute; top: 0; left: 0; }
div#globalHeader div.search button { margin: 0; width: 95px; height: 24px; background: #9daccb; border: 0; color: #fff; font-size: 12px; line-height: 1; vertical-align: middle; position: absolute; top: 0; left: 124px; }
div#globalHeader div.search button:hover { background: #8895b0; cursor: pointer; }
div#globalHeader div.fontSize { width: 176px; position: absolute; top: 8px; right: 0; }
div#globalHeader div.fontSize strong { padding: 0 5px 0 0; width: 90px; font-size: 15px; font-weight: 400; text-align: right; float: left; }
div#globalHeader div.fontSize ul { margin: 0; padding: 0; list-style: none; float: right; }
div#globalHeader div.fontSize li { margin: 0 0 0 3px; font-size: 14px; text-align: center; float: left; }
div#globalHeader div.fontSize a { width: 24px; height: 24px; background: #ddd; border-radius: 3px; color: #333; text-decoration: none; line-height: 24px; display: block; }
div#globalHeader div.fontSize a:hover { background: #39c; color: #fff; }
div#globalHeader div.fontSize a.active { background: #39c; color: #fff; }
div#globalHeader div.setHome { padding: 0 0 3px 0; width: 332px; border-bottom: solid 1px #ddd; line-height: 1; position: absolute; top: 10px; left: 0; }
div#globalHeader div.setHome a { padding: 0 0 0 22px; background: url(../images/common/iconHome.png) 5px center no-repeat; color: #333; text-decoration: none; }
div#globalHeader div.setHome a:hover { text-decoration: underline; }

/* --------------------------------------------------
	GLOBAL NAVIGATION
-------------------------------------------------- */
div#globalNavi { margin: 0 auto 17px auto; width: 980px; }
div#globalNavi ul { margin: 0; padding: 0; list-style: none; }
div#globalNavi li { float: left; }
div#globalNavi li.navi01 { width: 134px; background: url(../images/common/navi01.png) 0 center no-repeat; }
div#globalNavi li.navi02 { width: 173px; background: url(../images/common/navi02.png) 0 center no-repeat; }
div#globalNavi li.navi03 { width: 204px; background: url(../images/common/navi03.png) 0 center no-repeat; }
div#globalNavi li.navi04 { width: 163px; background: url(../images/common/navi04.png) 0 center no-repeat; }
div#globalNavi li.navi05 { width: 158px; background: url(../images/common/navi05.png) 0 center no-repeat; }
div#globalNavi li.navi06 { width: 148px; background: url(../images/common/navi06.png) 0 center no-repeat; }
div#globalNavi li a { padding: 0 0 0 45px; height: 39px; color: #333; font-size: 16px; text-decoration: none; line-height: 39px; display: block; }
div#globalNavi li a:hover { text-decoration: underline; }

/* --------------------------------------------------
	CONTENTS, CONTENT
-------------------------------------------------- */
div#contents { margin: 0 auto 18px auto; width: 980px; }
div#content { padding: 0; width: 740px; float: right; }
div#path { padding: 5px 10px; background: url(../images/common/path.gif); font-size: 90%; }
div#path span { margin: 0 0.5em; color: #999; }
div#path strong { font-weight: 400; }

/* --------------------------------------------------
	COMMON ELEMENTS
-------------------------------------------------- */
div#content h1 { margin: 1em 0; padding: 12px 15px; background: #599ea6; color: #fff; font-size: 140%; text-shadow: 1px 1px 3px #000; border-radius: 5px; }
div#content h2 { margin: 1em 0; padding: 6px 15px; background: #92cdd4; border: solid 1px #599ea6; font-size: 130%; border-radius: 5px; }
div#content h3 { margin: 1em 0; padding: 6px 15px; background: #d5e9eb; border: solid 1px #92cdd4; font-size: 120%; border-radius: 5px; }
div#content h4 { margin: 1em 0; padding: 6px 10px; background: url(../images/common/h4.gif) bottom repeat-x; font-size: 120%; }
div#content h5 { margin: 1em 0; padding: 0 10px; border-left: solid 4px #599ea6; font-size: 110%; }
div#content h6 { margin: 1em 0; padding: 0; font-size: 110%; }
div#content table { margin: 1.5em 0; width: 100%; border-collapse: collapse; }
div#content thead th { padding: 0.5em; background: #edf2ff; border: solid 1px #9eb4db; }
div#content tbody th { padding: 0.5em; background: #edf2ff; border: solid 1px #9eb4db; }
div#content tbody td { padding: 0.5em; border: solid 1px #9eb4db; }
div#content p.centre { text-align: center; }
div#content img { max-width: 740px; height: auto; }
div#content .t-center { text-align: center; }
div#content .t-right { text-align: right; }
div#content span.icon-pdf { display: none; }

/* --------------------------------------------------
	SIDE
-------------------------------------------------- */
div#sideLeft { width: 220px; float: left; }
div#sideRight { width: 220px; float: right; }
div.side div.module { margin: 0 0 10px 0; padding: 10px 0 5px 0; background: #edf2ff; border: solid 1px #9eb4db; border-radius: 5px; box-shadow: 0 4px 4px #eee; }
div.side div.module strong { padding: 0 10px; font-size: 120%; display: block; }
div.side div.module ul { margin: 5px 12px; padding: 0; list-style: none; }
div.side div.module li { padding: 0 10px 3px 10px; background: url(../images/common/arrowBlack.png) 0 0.6em no-repeat; }
div.side div.module li img { margin: 0 0 0 0.3em; }
div.side div.module ul.life { margin: 5px 7px; padding: 0; list-style: none; }
div.side div.module ul.life li { margin: 0 0 2px 0; padding: 0 0 0 35px; height: 28px; font-size: 110%; line-height: 28px; }
div.side div.module ul.life li.life01 { background: url(../images/common/lifeIcon01.png) 0 center no-repeat; }
div.side div.module ul.life li.life02 { background: url(../images/common/lifeIcon02.png) 0 center no-repeat; }
div.side div.module ul.life li.life03 { background: url(../images/common/lifeIcon03.png) 0 center no-repeat; }
div.side div.module ul.life li.life04 { background: url(../images/common/lifeIcon04.png) 0 center no-repeat; }
div.side div.module ul.life li.life05 { background: url(../images/common/lifeIcon05.png) 0 center no-repeat; }
div.side div.module ul.life li.life06 { background: url(../images/common/lifeIcon06.png) 0 center no-repeat; }
div.side div.module ul.life li.life07 { background: url(../images/common/lifeIcon07.png) 0 center no-repeat; }
div.side div.module ul.life li.life08 { background: url(../images/common/lifeIcon08.png) 0 center no-repeat; }
div.side div.module ul.life li.life09 { background: url(../images/common/lifeIcon09.png) 0 center no-repeat; }
div.side div.module ul.life li.life10 { background: url(../images/common/lifeIcon10.png) 0 center no-repeat; }
div.side div.module ul.life li.life11 { background: url(../images/common/lifeIcon11.png) 0 center no-repeat; }
div.side div.calendar dl { margin: 0; padding: 0; }
div.side div.calendar dt { margin: 0; padding: 0; float: left; }
div.side div.calendar dd { margin: 0; padding: 0.2em 0 0 0; font-size: 80%; font-weight: 400; text-align: right; float: right; }
div.side div.calendar p { margin: 1em; }
div.side div.population { border: solid 1px #ddd; border-radius: 5px; box-shadow: 0 4px 4px #eee; }
div.side div.population strong { padding: 8px 10px; background: #edffd0; border-bottom: solid 1px #ddd; font-size: 120%; display: block; border-radius: 4px 4px 0 0; box-shadow: 0 4px 4px #eee; }
div.side div.population table { margin: 5px auto; width: 60%; border-collase: collapse; }
div.side div.population th { padding: 5px 0 1px 0; border-bottom: solid 1px #333; font-weight: 400; text-align: left; }
div.side div.population td { padding: 5px 0 1px 0; border-bottom: solid 1px #333; text-align: right; }
div.side div.population p { margin: 10px; padding: 0; text-align: right; }
div.side a.sightseeing { margin: 0 0 5px 0; display: block; }
div.side div.weather { margin: 10px; text-align: center; }
div.side div.pm25 { margin: 10px; text-align: center; }
div.side div.pm25 img { margin: 0 0 0.4em 0; }
div.side div.pm25 span { font-sie: 90%; }
div.side div.slide { width: 220px; position: relative; }
div.side div.slide ul { margin: 0; padding: 0; list-style: none; }
div.side div.slide li { width: 220px; height: 220px; }
div.side div.slide div.bx-pager { margin: 4px 0 15px 0; text-align: center; }
div.side div.slide div.bx-pager-item { display: inline-block; *zoom: 1; *display: inline; }
div.side div.slide div.bx-pager-item a.bx-pager-link { margin: 0 2px; width: 10px; height: 10px; background: #ccc; border-radius: 5px; text-indent: -9999px; display: block; }
div.side div.slide div.bx-pager-item a.active { background: #333; }
div.side div.slide a.bx-prev { width: 21px; height: 21px; background: url(../images/index/slideArrowLeft.png); text-indent: -9999px; position: absolute; top: 103px; left: 3px; z-index: 9999; }
div.side div.slide a.bx-next { width: 21px; height: 21px; background: url(../images/index/slideArrowRight.png); text-indent: -9999px; position: absolute; top: 103px; right: 3px; z-index: 9999; }

/* --------------------------------------------------
	GLOBAL FOOTER
-------------------------------------------------- */
div#globalFooter { margin: 0 auto; padding: 10px; width: 958px; background: #f8ffed; border: solid 1px #d7d7d7; }
div#globalFooter dl { margin: 0; padding: 0; }
div#globalFooter dt { margin: 0; padding: 0; float: left; }
div#globalFooter dt strong { margin: 0 0 5px 0; font-size: 120%; display: block; }
div#globalFooter dt p { margin: 0 0.5em; padding: 0; }
div#globalFooter dd { margin: 0; padding: 0; float: right; }
div#globalFooter dd ul { margin: 0 0 0 20px; padding: 0; list-style: none; float: left; }
div#globalFooter dd li { padding: 0 10px 3px 10px; background: url(../images/common/arrowBlack.png) 0 0.6em no-repeat; }
div#copyright { margin: 10px auto 30px auto; width: 980px; font-size: 95%; text-align: center; }
div#copyright br { display: none; }

/* --------------------------------------------------
	TABLET
-------------------------------------------------- */
@media screen and (max-width : 768px) {

div#globalHeader { margin: 0 0 10px 0; padding: 0 10px; width: 100%; height: auto; box-sizing: border-box; }
div#globalHeader a.logo { margin: 20px 0 15px 5px; width: 190px; position: static; }
div#globalHeader a.logo img { width: 100%; height: auto; }
div#globalHeader div.search { margin: 0 0 15px 0; width: 100%; position: static; }
div#globalHeader div.search div { width: 100%; position: static; }
div#globalHeader div.search input.searchText { margin: 0 0 5px 0; padding: 3px 5px; width: 100% !important; height: auto; font-size: inherit; line-height: auto; position: static; box-sizing: border-box; }
div#globalHeader div.search button { margin: 0 auto; padding: 10px; width: 150px; height: auto; font-size: inheirt; display: block; position: static; }
div#globalHeader div.fontSize { padding: 0 10px 0 0; width: auto; top: -10px; right: 0; }
div#globalHeader div.fontSize strong { padding: 0 0 0 5px; width: auto; font-size: 14px; font-weight: 400; text-align: right; float: none; }
div#globalHeader div.fontSize ul { float: none; }
div#globalHeader div.fontSize li { margin: 0 0 0 5px; }
div#globalHeader div.setHome { display: none; }
div#globalNavi { margin: 15px 0; width: auto; }
div#globalNavi ul { margin: 0 10px; }
div#globalNavi li { margin: 5px 0; }
div#globalNavi li.navi01 { width: 34%; background-size: 28px; }
div#globalNavi li.navi02 { width: 33%; background-size: 28px; }
div#globalNavi li.navi03 { width: 33%; background-size: 28px; letter-spacing: -0.1em; }
div#globalNavi li.navi04 { width: 34%; background-size: 28px; }
div#globalNavi li.navi05 { width: 33%; background-size: 28px; }
div#globalNavi li.navi06 { width: 33%; background-size: 28px; }
div#globalNavi li a { padding: 0 0 0 32px; height: 28px; color: #333; font-size: inherit; line-height: 28px; }
div#contents { width: 768px; }
div#content { padding: 0 10px 15px 0; width: 510px; float: right; }
div#content img { max-width: 500px; height: auto; }
div#sideLeft { margin: 0 0 0 10px; }
div#sideRight { padding: 15px 10px 10px 10px; width: 100%; float: none; box-sizing: border-box; }
div.side div.module ul.life { margin: 5px 10px; }
div.side div.module ul.life li { margin: 5px 0; font-size: inherit; box-sizing: border-box; }
div.side div.module ul.life li.life09 { letter-spacing: -0.1em; }
div.side a.sightseeing { margin: 0 auto 12px auto; width: 220px; }
div.side div.slide { margin: 0 auto; width: 220px; position: relative; }
div.side div.slide ul { margin: 0; padding: 0; list-style: none; }
div.side div.slide li { width: 220px; height: 220px; }
div.side div.slide div.bx-pager { margin: 4px 0 15px 0; text-align: center; }
div.side div.slide div.bx-pager-item { display: inline-block; *zoom: 1; *display: inline; }
div.side div.slide div.bx-pager-item a.bx-pager-link { margin: 0 2px; width: 10px; height: 10px; background: #ccc; border-radius: 5px; text-indent: -9999px; display: block; }
div.side div.slide div.bx-pager-item a.active { background: #333; }
div.side div.slide a.bx-prev { width: 21px; height: 21px; background: url(../images/index/slideArrowLeft.png); text-indent: -9999px; position: absolute; top: 103px; left: -30px; z-index: 9999; }
div.side div.slide a.bx-next { width: 21px; height: 21px; background: url(../images/index/slideArrowRight.png); text-indent: -9999px; position: absolute; top: 103px; right: -30px; z-index: 9999; }
div#globalFooter { padding: 10px; width: 100%; box-sizing: border-box; }
div#globalFooter dl { margin: 0; padding: 0; }
div#globalFooter dt { float: none; }
div#globalFooter dt strong { font-size: 120%; }
div#globalFooter dd { margin: 20px 0 0 0; float: none; }
div#globalFooter dd ul { margin: 0; width: 50%; }
div#globalFooter dd li { margin: 4px 0; padding: 0 0 3px 10px; font-size: 95%; letter-spacing: -0.1em; }
div#copyright { width: 100%; font-size: 90%; }
}

/* --------------------------------------------------
	SMARTPHONE
-------------------------------------------------- */
@media screen and (max-width : 736px) {
body { font-size: 100% !important; -webkit-text-size-adjust: none; }
div#globalHeader { margin: 0 0 10px 0; padding: 0 10px; width: 100%; height: auto; box-sizing: border-box; }
div#globalHeader a.logo { margin: 20px 0 15px 5px; width: 190px; position: static; }
div#globalHeader a.logo img { width: 100%; height: auto; }
div#globalHeader div.search { margin: 0 0 15px 0; width: 100%; position: static; }
div#globalHeader div.search div { width: 100%; position: static; }
div#globalHeader div.search input.searchText { margin: 0 0 5px 0; padding: 3px 5px; width: 100% !important; height: auto; font-size: inherit; line-height: auto; position: static; box-sizing: border-box; }
div#globalHeader div.search button { margin: 0 auto; padding: 10px; width: 150px; height: auto; font-size: inheirt; display: block; position: static; }
div#globalHeader div.fontSize { padding: 0 10px 0 0; width: auto; top: -10px; right: 0; }
div#globalHeader div.fontSize strong { padding: 0 0 0 5px; width: auto; font-size: 14px; font-weight: 400; text-align: right; float: none; }
div#globalHeader div.fontSize ul { float: none; }
div#globalHeader div.fontSize li { margin: 0 0 0 5px; }
div#globalHeader div.setHome { display: none; }
div#globalNavi { margin: 15px 0; width: auto; }
div#globalNavi ul { margin: 0 10px; }
div#globalNavi li { margin: 5px 0; }
div#globalNavi li.navi01 { width: 50%; background-size: 28px; }
div#globalNavi li.navi02 { width: 50%; background-size: 28px; }
div#globalNavi li.navi03 { width: 50%; background-size: 28px; letter-spacing: -0.1em; }
div#globalNavi li.navi04 { width: 50%; background-size: 28px; }
div#globalNavi li.navi05 { width: 50%; background-size: 28px; }
div#globalNavi li.navi06 { width: 50%; background-size: 28px; }
div#globalNavi li a { padding: 0 0 0 32px; height: 28px; color: #333; font-size: inherit; line-height: 28px; }
div#contents { width: 100%; }
div#content { padding: 0 10px 15px 10px; width: auto; float: none; }
div#content img { max-width: 300px; height: auto; }
div#sideLeft { margin: 0 0 15px 0; padding: 0 10px; width: 100%; float: none; box-sizing:border-box; }
div#sideRight { padding: 0 10px; width: 100%; float: none; box-sizing: border-box; }
div.side div.module ul.life { margin: 5px 10px; }
div.side div.module ul.life li { margin: 5px 0; width: 50%; font-size: inherit; float: left; box-sizing: border-box; }
div.side div.module ul.life li.life09 { letter-spacing: -0.1em; }
div.side a.sightseeing { margin: 0 auto 12px auto; width: 220px; }
div.side div.slide { margin: 0 auto; width: 220px; position: relative; }
div.side div.slide ul { margin: 0; padding: 0; list-style: none; }
div.side div.slide li { width: 220px; height: 220px; }
div.side div.slide div.bx-pager { margin: 4px 0 15px 0; text-align: center; }
div.side div.slide div.bx-pager-item { display: inline-block; *zoom: 1; *display: inline; }
div.side div.slide div.bx-pager-item a.bx-pager-link { margin: 0 2px; width: 10px; height: 10px; background: #ccc; border-radius: 5px; text-indent: -9999px; display: block; }
div.side div.slide div.bx-pager-item a.active { background: #333; }
div.side div.slide a.bx-prev { width: 21px; height: 21px; background: url(../images/index/slideArrowLeft.png); text-indent: -9999px; position: absolute; top: 103px; left: -30px; z-index: 9999; }
div.side div.slide a.bx-next { width: 21px; height: 21px; background: url(../images/index/slideArrowRight.png); text-indent: -9999px; position: absolute; top: 103px; right: -30px; z-index: 9999; }
div#globalFooter { padding: 10px; width: 100%; box-sizing: border-box; }
div#globalFooter dl { margin: 0; padding: 0; }
div#globalFooter dt { float: none; }
div#globalFooter dt strong { font-size: 120%; }
div#globalFooter dd { margin: 20px 0 0 0; float: none; }
div#globalFooter dd ul { margin: 0; width: 50%; }
div#globalFooter dd li { margin: 4px 0; padding: 0 0 3px 10px; font-size: 95%; letter-spacing: -0.1em; }
div#copyright { width: 100%; font-size: 90%; }
div#copyright br { display: inline; }




div#content div.youtube { padding-top: 56.25%; width: 100%; position: relative; }
div#content div.youtube iframe { width: 100% !important; height: 100% !important; position: absolute; top: 0; right: 0; }


}



